CVE-2013-1442

low
New! CVE Severity Now Using CVSS v3

The calculated severity for CVEs has been updated to use CVSS v3 by default. CVEs that do not have a CVSS v3 score will fall back CVSS v2 for calculating severity. Severity display preferences can be toggled in the settings dropdown.

Description

Xen 4.0 through 4.3.x, when using AVX or LWP capable CPUs, does not properly clear previous data from registers when using an XSAVE or XRSTOR to extend the state components of a saved or restored vCPU after touching other restored extended registers, which allows local guest OSes to obtain sensitive information by reading the registers.

References

http://lists.opensuse.org/opensuse-security-announce/2014-03/msg00021.html

http://lists.opensuse.org/opensuse-updates/2013-11/msg00009.html

http://security.gentoo.org/glsa/glsa-201407-03.xml

http://www.debian.org/security/2014/dsa-3006

http://www.openwall.com/lists/oss-security/2013/09/25/2

http://www.securitytracker.com/id/1029090

Details

Source: MITRE

Published: 2013-09-30

Updated: 2017-01-07

Type: CWE-200

Risk Information

CVSS v2

Base Score: 1.2

Vector: AV:L/AC:H/Au:N/C:P/I:N/A:N

Impact Score: 2.9

Exploitability Score: 1.9

Severity: LOW

Tenable Plugins

View all (13 total)

IDNameProductFamilySeverity
84140OracleVM 3.2 : xen (OVMSA-2015-0068) (POODLE) (Venom)NessusOracleVM Local Security Checks
low
83616SUSE SLES11 Security Update : Xen (SUSE-SU-2014:0446-1)NessusSuSE Local Security Checks
high
83602SUSE SLED11 / SLES11 Security Update : Xen (SUSE-SU-2013:1774-1)NessusSuSE Local Security Checks
high
79516OracleVM 3.2 : xen (OVMSA-2013-0069)NessusOracleVM Local Security Checks
medium
79515OracleVM 3.1 : xen (OVMSA-2013-0068)NessusOracleVM Local Security Checks
medium
77240Debian DSA-3006-1 : xen - security updateNessusDebian Local Security Checks
high
76544GLSA-201407-03 : Xen: Multiple VunlerabilitiesNessusGentoo Local Security Checks
high
75189openSUSE Security Update : xen (openSUSE-SU-2013:1636-1)NessusSuSE Local Security Checks
medium
74865openSUSE Security Update : xen (openSUSE-SU-2013:1953-1)NessusSuSE Local Security Checks
medium
70969SuSE 11.2 / 11.3 Security Update : Xen (SAT Patch Numbers 8478 / 8479)NessusSuSE Local Security Checks
high
70359Fedora 20 : xen-4.3.0-6.fc20 (2013-17723)NessusFedora Local Security Checks
low
70305Fedora 19 : xen-4.2.3-2.fc19 (2013-17704)NessusFedora Local Security Checks
low
70304Fedora 18 : xen-4.2.3-2.fc18 (2013-17689)NessusFedora Local Security Checks
low